### Method

# Clutter Sprite get_coords

#### Declaration [src]

    void
    clutter_sprite_get_coords (
      ClutterSprite* sprite,
      graphene_point_t* coords
    )

#### Description [src]

Returns the current position that `sprite` points to, in stage-global coordinate system.

#### Parameters

`coords`

  Type: `graphene_point_t`

  Return location for the sprite coordinates.

  The argument will be set by the function.
  The returned data is owned by the instance.